--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: DataObjects::Quoting#quote_byte_array
is_singleton: false
name: quote_byte_array
params: (value)
visibility: public
